body {
	background-color : #ffcc33;
/*	background-color : "#99cccc"; */
	margin-left: 3%;
	margin-right: 3%;
//	font-size : small;
	font-family : Georgia, 'Bookman Old Style', Arial, Verdana, sans-serif;
}

/*
'Book Antiqua', 
'Century Schoolbook', 
'Berlin Sans FB', 
Papyrus, 
Garamond, 
'Bradley Hand ITC', 
'Viner Hand ITC', 
'Tempus Sans ITC', 
"Arial Narrow", 
'TW Cen MT', 
*/

span.sc-ex { font-variant: small-caps; font-weight: bold; }


a:link { color : #0000ff ; }
a:visited { color : #660033 ; }
a:hover { color : green; }
a:active { color : red; }

/* revised 9/27/2011 to work with Chrome browser - see below
hr {
	background-color : #dd3300;
	color : #dd3300;
	border : 0;
}
*/

hr
{
	border : none;
	border-top : 2px #dd3300 solid;
	color : #dd3300;
	height : 2px;
}

table {
	font-size : small;
}

td {
	text-align : center;
}
.tdleft td { text-align : left; }

.heading {
	text-align : center;
	font-size : large;
/*	font-weight : bold; */
/*	background-color : "#996699"; */
/*	background-color : "#99cccc"; */
	background-color : #dd3300;
	color : #ffffff;
 }

.subhead {
	text-align : center;
	font-size : medium;
/*	font-weight : bold; */
/*	background-color : "#ccccff"; */
	background-color : #996699;
/*	color : "#2222cc"; */
/*	color : "#ffcc33"; */
/*	color : "#99cccc"; */
	color : #ffffff;
 }

.titlechar {
	border : 0;
	height : 80px;
	width : 40px;
}

.tdbdr td { border : thin solid #000000; }
.tdbdr td.nobdr { border : none; }

.tdwbdr td { border : medium solid #ffffff; }
.tdtop td { vertical-align : top; }
.tdtaupe td { background-color : #ccbb77; }
.tdsky td { background-color : #ccccee; }

.bpctxt { width : 800px; margin-left : auto; margin-right : auto; }
.tenpct { margin-left : 10%; margin-right : 10%; }

#logoarea {
	width : 100%;
	background-color: #ffffff;
	text-align : center;
}

#mylogo {
	width : 100%;
	max-width : 600px;
	margin : 0;
	padding : 0;
}

#subnavarea {
//	border : thin dotted #000000;
	width : 90%;
	max-width : 400px;
	margin-left : auto;
	margin-right : auto;
	overflow : hidden;
	text-align : center;
}

#subnavarea .button1 {
	width : 12%;
	max-width : 100px;
	margin : 0;
	padding : 0;
}

.button2 {
	height : 1em;
}

form { font-size : 1em; }

.rspixxs { width : 100%; max-width : 40px; }
.rspixs { width : 100%; max-width : 60px; }
.rspisss { width : 100%; max-width : 80px; }
.rspism { width : 100%; max-width : 100px; }
.rspiss { width : 100%; max-width : 120px; }
.rspis { width : 100%; max-width : 140px; }
.rspim { width : 100%; max-width : 180px; }
.rspi { width : 100%; max-width : 240px; }
.rspib { width : 100%; max-width : 280px; }
.rspiw { width : 100%; max-width : 320px; }
.rspix { width : 100%; max-width : 400px; }
.rspi480 { width : 100%; max-width : 480px; }
.rspixx { width : 100%; max-width : 600px; }
.rspixxx { width : 100%; max-width : 800px; }
.rspiu { width : 100%; max-width : 1024px; }
.rspi50 { width : 48%; max-width : 240px; }
.rspi50w { width : 48%; max-width : 320px; }
.rspi50x { width : 48%; max-width : 400px; }
.rspi50u { width : 48%; max-width : 1024px; }
.rspi30 { width : 30%; max-width : 240px; }

.newitem {
	margin : 4px;
	float : left;
	border : thin solid #000000;
	text-align : center;
	padding : 4px;
	overflow : hidden;
}
.nibk1 { background-color : #cccccc; }




